<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.xxfc.platform.vehicle.mapper.VehicleBrandMapper">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.xxfc.platform.vehicle.entity.VehicleBrand" id="vehicleBrandMap">
        <result property="id" column="id"/>
        <result property="code" column="code"/>
        <result property="cnName" column="cn_name"/>
        <result property="enName" column="en_name"/>
        <result property="logo" column="logo"/>
        <result property="banner" column="banner"/>
        <result property="story" column="story"/>
        <result property="sort" column="sort"/>
        <result property="status" column="status"/>
        <result property="recommend" column="recommend"/>
        <result property="audit" column="audit"/>
        <result property="isDel" column="is_del"/>
        <result property="auditRemark" column="audit_remark"/>
        <result property="crtTime" column="crt_time"/>
        <result property="updTime" column="upd_time"/>
        <result property="version" column="version"/>
    </resultMap>

</mapper>